<?php
$def_arr_news_theme = array();
$def_arr_news_theme[1]   = array('code'=>'1', 'name'=> '헤드라인뉴스', 'count'=>10, 'display'=>'all');
$def_arr_news_theme[2]   = array('code'=>'2', 'name'=> '주요뉴스', 'count'=>30, 'display'=>'');
$def_arr_news_theme[3]   = array('code'=>'3', 'name'=> '이시간추천뉴스', 'count'=>11, 'display'=>'all');
$def_arr_news_theme[4]   = array('code'=>'4', 'name'=> '오늘의포토뉴스', 'count'=>20, 'display'=>'');
$def_arr_news_theme[5]   = array('code'=>'5', 'name'=> '메인(빅원)', 'count'=>1, 'display'=>'');
$def_arr_news_theme[6]   = array('code'=>'6', 'name'=> '뷰(추천기사)', 'count'=>3, 'display'=>'');

$def_arr_news_theme1 = array();
$def_arr_news_theme1[1]   = array('code'=>'1', 'name'=> '헤드라인뉴스');
$def_arr_news_theme1[2]   = array('code'=>'2', 'name'=> '주요뉴스');
$def_arr_news_theme1[3]   = array('code'=>'3', 'name'=> '이시간추천뉴스');
$def_arr_news_theme1[4]   = array('code'=>'4', 'name'=> '오늘의포토뉴스');

$def_arr_news_theme2 = array();
$def_arr_news_theme2[5]   = array('code'=>'5', 'name'=> '메인(빅원)');
$def_arr_news_theme2[6]   = array('code'=>'6', 'name'=> '뷰(추천기사)');



$def_arr_column_theme = array();
$def_arr_column_theme[7]   = array('code'=>'7', 'name'=> '헤드라인칼럼', 'count'=>1, 'display'=>'all');
$def_arr_column_theme[8]   = array('code'=>'8', 'name'=> '오늘의칼럼', 'count'=>5, 'display'=>'all');
$def_arr_column_theme[9]   = array('code'=>'9', 'name'=> '추천연재', 'count'=>2, 'display'=>'all');
$def_arr_column_theme[10]  = array('code'=>'10', 'name'=> '추천칼럼', 'count'=>3, 'display'=>'');


$def_arr_column_theme1 = array();
$def_arr_column_theme1[7]   = array('code'=>'7', 'name'=> '헤드라인칼럼');
$def_arr_column_theme1[8]   = array('code'=>'8', 'name'=> '오늘의칼럼');
$def_arr_column_theme1[9]   = array('code'=>'9', 'name'=> '추천연재');

$def_arr_column_theme2 = array();
$def_arr_column_theme2[10]  = array('code'=>'10', 'name'=> '추천칼럼');



$def_arr_life_theme = array();
$def_arr_life_theme[11]     = array('code'=>'11', 'name'=> '홈', 'count'=>10, 'display'=>'');
$def_arr_life_theme[12]     = array('code'=>'12', 'name'=> '데일리큐티', 'count'=>1, 'display'=>'');
$def_arr_life_theme[13]     = array('code'=>'13', 'name'=> '라이프스타일', 'count'=>40, 'display'=>'all');
$def_arr_life_theme[14]     = array('code'=>'14', 'name'=> '지금뜨는라이프', 'count'=>40, 'display'=>'all');
$def_arr_life_theme[15]     = array('code'=>'15', 'name'=> '추천라이프', 'count'=>12, 'display'=>'');
$def_arr_life_theme[16]     = array('code'=>'16', 'name'=> '상단(2)', 'count'=>2, 'display'=>'');
$def_arr_life_theme[17]     = array('code'=>'17', 'name'=> '라이프(3)', 'count'=>3, 'display'=>'');
$def_arr_life_theme[18]     = array('code'=>'18', 'name'=> '은혜의샘(6)', 'count'=>6, 'display'=>'');
$def_arr_life_theme[19]     = array('code'=>'19', 'name'=> '하늘양식(3)', 'count'=>3, 'display'=>'');
$def_arr_life_theme[20]     = array('code'=>'20', 'name'=> '상단_빅원(1)', 'count'=>1, 'display'=>'');
$def_arr_life_theme[21]     = array('code'=>'21', 'name'=> '중상단(6)', 'count'=>6, 'display'=>'');

$def_arr_life_theme1 = array();
$def_arr_life_theme1[11]     = array('code'=>'11', 'name'=> '홈');
$def_arr_life_theme1[12]     = array('code'=>'12', 'name'=> '데일리큐티');
$def_arr_life_theme1[13]     = array('code'=>'13', 'name'=> '라이프스타일');
$def_arr_life_theme1[14]     = array('code'=>'14', 'name'=> '지금뜨는라이프');
$def_arr_life_theme1[15]     = array('code'=>'15', 'name'=> '추천라이프');

$def_arr_life_theme2 = array();
$def_arr_life_theme2[16]     = array('code'=>'16', 'name'=> '상단(2)');
$def_arr_life_theme2[17]     = array('code'=>'17', 'name'=> '라이프(3)');
$def_arr_life_theme2[18]     = array('code'=>'18', 'name'=> '은혜의샘(6)');
$def_arr_life_theme2[19]     = array('code'=>'19', 'name'=> '하늘양식(3)');
$def_arr_life_theme2[20]     = array('code'=>'20', 'name'=> '상단_빅원(1)');
$def_arr_life_theme2[21]     = array('code'=>'21', 'name'=> '중상단(6)');


$def_arr_etc_section = array();
$def_arr_etc_section[1]  = array('code'=>'1', 'name'=> '인기영상', 'count'=>7, 'display'=>'all');
$def_arr_etc_section[2]  = array('code'=>'2', 'name'=> '인기포토', 'count'=>7 , 'display'=>'all');
$def_arr_etc_section[3]  = array('code'=>'3', 'name'=> '은혜로운영상', 'count'=>6, 'display'=>'');
$def_arr_etc_section[4]  = array('code'=>'4', 'name'=> '카드뉴스', 'count'=>1, 'display'=>'all');


$def_arr_etc_section1 = array();
$def_arr_etc_section1[2]  = array('code'=>'1', 'name'=> '인기영상', 'count'=>7);
$def_arr_etc_section1[1]  = array('code'=>'2', 'name'=> '인기포토', 'count'=>7);
$def_arr_etc_section1[4]  = array('code'=>'4', 'name'=> '카드뉴스', 'count'=>1);

$def_arr_etc_section2 = array();
$def_arr_etc_section2[3]  = array('code'=>'3', 'name'=> '은혜로운영상', 'count'=>6);


$def_arr_channel_etc_section = array();
$def_arr_channel_etc_section[1]  = array('code'=>'1', 'name'=> '추천채널', 'count'=>15, 'detail_count'=>4, 'display'=>'all');
$def_arr_channel_etc_section[2]  = array('code'=>'2', 'name'=> '상단채널', 'count'=>1, 'detail_count'=>6 , 'display'=>'');
$def_arr_channel_etc_section[3]  = array('code'=>'3', 'name'=> '하단_인기베스트', 'count'=>1, 'detail_count'=>5, 'display'=>'');

$def_arr_channel_etc_section1 = array();
$def_arr_channel_etc_section1[1]  = array('code'=>'1', 'name'=> '추천채널', 'count'=>15, 'detail_count'=>4);

$def_arr_channel_etc_section2 = array();
$def_arr_channel_etc_section2[2]  = array('code'=>'2', 'name'=> '상단채널', 'count'=>1, 'detail_count'=>6 );
$def_arr_channel_etc_section2[3]  = array('code'=>'3', 'name'=> '하단_인기베스트', 'count'=>1, 'detail_count'=>5);

$def_arr_editor_etc_section = array();
$def_arr_editor_etc_section[4]  = array('code'=>'4', 'name'=> '중단', 'count'=>2, 'detail_count'=>2, 'display'=>'');
$def_arr_editor_etc_section[5]  = array('code'=>'5', 'name'=> '중하단_빅원즈', 'count'=>1, 'detail_count'=>6, 'display'=>'');
$def_arr_editor_etc_section[6]  = array('code'=>'6', 'name'=> '추천에디터', 'count'=>1, 'detail_count'=>15, 'display'=>'');


$def_arr_ranking = array();
$def_arr_ranking[1]  = array('code'=>'1', 'name'=> '많이본 TOP50', 'count'=>50);
$def_arr_ranking[2]  = array('code'=>'2', 'name'=> '댓글많은 TOP50', 'count'=>50);
$def_arr_ranking[3]  = array('code'=>'3', 'name'=> '공감많은 TOP50', 'count'=>50);

$def_arr_content = array();
$def_arr_content[1]  = '뉴스';
$def_arr_content[2]  = '칼럼';
$def_arr_content[3]  = '라이프';


$def_arr_news_type = array();
$def_arr_news_type[1]  = '일반뉴스';
$def_arr_news_type[2]  = '포토뉴스';
$def_arr_news_type[3]  = '동영상뉴스';
$def_arr_news_type[4]  = '영상링크뉴스';

$def_arr_life_type = array();
$def_arr_life_type[1]  = '일반라이프';
$def_arr_life_type[2]  = '포토라이프';
$def_arr_life_type[3]  = '동영상라이프';
$def_arr_life_type[4]  = '영상링크라이프';


# 신고사유
$def_arr_spam_reason = array();
$def_arr_spam_reason[1]  = '부적절한 홍보 게시물';
$def_arr_spam_reason[2]  = '음란성 혹은 청소년에게 유해';
$def_arr_spam_reason[3]  = '명예훼손 혹은 저작권 침해';
$def_arr_spam_reason[4]  = '기타';


# 블라인드 상태
$def_arr_blind_status = array();
$def_arr_blind_status[0]  = '블라인드해지';
$def_arr_blind_status[1]  = '블라인드';
$def_arr_blind_status[2]  = '블라인드승인';

# 블라인드제재타입
$def_arr_blind_limit_type = array();
$def_arr_blind_limit_type[0]  = '경고메일발송';
$def_arr_blind_limit_type[1]  = '댓글작성불가';
$def_arr_blind_limit_type[2]  = '게시물열람불가';
$def_arr_blind_limit_type[3]  = '불량회원등록';
$def_arr_blind_limit_type[4]  = '회원영구탈퇴';

# 블라인드제재상태
$def_arr_blind_limit_status = array();
//$def_arr_blind_limit_status[0]  = '승인대기중';
$def_arr_blind_limit_status[1]  = '제재진행중';
$def_arr_blind_limit_status[2]  = '제재진행완료';



?>